
/* Origin */
"18.title" = "Origem";

/* Step Width */
"27.title" = "Passos na largura";

/* Angle */
"30.title" = "Ângulo";

/* Offset Path */
"Afh-Xl-sDI.title" = "Expandir traço";

/* Use Background */
"Yd8-Af-SB3.title" = "Use o plano de fundo";
